.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.280560px;}
.ls9{letter-spacing:-0.096192px;}
.ls6{letter-spacing:-0.076152px;}
.ls7{letter-spacing:-0.068136px;}
.ls5{letter-spacing:-0.048096px;}
.ls8{letter-spacing:-0.028056px;}
.ls4{letter-spacing:-0.016032px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.039600px;}
.ls2{letter-spacing:0.046800px;}
.lsa{letter-spacing:0.060120px;}
.lsb{letter-spacing:0.240480px;}
.ls1{letter-spacing:0.241200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.352800px;}
.ws3{word-spacing:-0.156312px;}
.ws4{word-spacing:-0.124248px;}
.ws0{word-spacing:-0.104400px;}
.ws1{word-spacing:0.000000px;}
._3{margin-left:-2.244480px;}
._0{margin-left:-1.152000px;}
._2{width:1.002000px;}
._1{width:9.214392px;}
._4{width:10.785528px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.yf{bottom:839.358656px;}
.ye{bottom:864.320480px;}
.yd{bottom:889.280480px;}
.yc{bottom:914.240480px;}
.yb{bottom:939.200640px;}
.ya{bottom:964.160480px;}
.y9{bottom:988.541504px;}
.y8{bottom:1014.080480px;}
.y7{bottom:1038.461504px;}
.y6{bottom:1064.000480px;}
.y5{bottom:1088.381504px;}
.y4{bottom:1113.920480px;}
.y3{bottom:1138.301504px;}
.y2{bottom:1163.840480px;}
.y1{bottom:1188.891680px;}
.y0{bottom:1214.336480px;}
.h1{height:44.367188px;}
.h2{height:49.395469px;}
.h0{height:1347.200000px;}
.w0{width:952.352000px;}
.x0{left:144.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.233800pt;}
.ls9{letter-spacing:-0.080160pt;}
.ls6{letter-spacing:-0.063460pt;}
.ls7{letter-spacing:-0.056780pt;}
.ls5{letter-spacing:-0.040080pt;}
.ls8{letter-spacing:-0.023380pt;}
.ls4{letter-spacing:-0.013360pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.033000pt;}
.ls2{letter-spacing:0.039000pt;}
.lsa{letter-spacing:0.050100pt;}
.lsb{letter-spacing:0.200400pt;}
.ls1{letter-spacing:0.201000pt;}
.ws2{word-spacing:-0.294000pt;}
.ws3{word-spacing:-0.130260pt;}
.ws4{word-spacing:-0.103540pt;}
.ws0{word-spacing:-0.087000pt;}
.ws1{word-spacing:0.000000pt;}
._3{margin-left:-1.870400pt;}
._0{margin-left:-0.960000pt;}
._2{width:0.835000pt;}
._1{width:7.678660pt;}
._4{width:8.987940pt;}
.fs0{font-size:30.000000pt;}
.fs1{font-size:33.400000pt;}
.yf{bottom:699.465547pt;}
.ye{bottom:720.267067pt;}
.yd{bottom:741.067067pt;}
.yc{bottom:761.867067pt;}
.yb{bottom:782.667200pt;}
.ya{bottom:803.467067pt;}
.y9{bottom:823.784587pt;}
.y8{bottom:845.067067pt;}
.y7{bottom:865.384587pt;}
.y6{bottom:886.667067pt;}
.y5{bottom:906.984587pt;}
.y4{bottom:928.267067pt;}
.y3{bottom:948.584587pt;}
.y2{bottom:969.867067pt;}
.y1{bottom:990.743067pt;}
.y0{bottom:1011.947067pt;}
.h1{height:36.972656pt;}
.h2{height:41.162891pt;}
.h0{height:1122.666667pt;}
.w0{width:793.626667pt;}
.x0{left:120.000000pt;}
}
